{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "dev-o": "nuxt dev -- -o",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@nuxt/icon": "^1.9.1",
    "@nuxtjs/google-fonts": "^3.2.0",
    "@tanstack/vue-query": "^5.62.2",
    "@tanstack/vue-query-devtools": "^5.62.3",
    "axios": "^1.7.9",
    "gsap": "^3.12.5",
    "nuxt": "^3.14.1592",
    "reka-ui": "^1.0.0-alpha.6",
    "vue": "latest",
    "vue-router": "latest",
    "vue-scrollto": "^2.20.0",
    "vue-toastification": "^2.0.0-rc.5"
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4.0.0-beta.5",
    "autoprefixer": "^10.4.20",
    "postcss": "^8.4.49",
    "tailwindcss": "^4.0.0-beta.5"
  }
}
